Subject: Mini-icons by scaling application icon?

From: Pekka Marjola <[email-masked]>
Date: Thu, 20 Feb 2003 09:01:28 +0200

It would be nice to automatically scale icons to selected mini-icon
size with some option - something like Gnome window list does. It's
annoying to specify mini-icons for applications especially when
application has built-in icon so that it would not need any special
setup (Style line).

There is code in gdk-pixbuf to do this, but instead of additional
library dependency I suppose the code should probably be copied
instead. Since I don't currently have time to do that I'm just hoping
someone would like to do that instead :-)

-- 
Pekka Marjola AT iki fi * Less signature, more content.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]